Mercury API
GetHashCode Method
Namespaces ► ThingMagic ► GpioPin ► GetHashCode()()()
Serves as a hash function for a particular type.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override int GetHashCode()

    Public Overrides Function GetHashCode As Integer

    public:
    virtual int GetHashCode() override

Return Value
A hash code for the current Object.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)